Subject: Offline Message from harri: Hello Order #600906282
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jun 2020 08:24:53 -0000

From: harri <[email-masked]>
Phone: 
Location: , United Arab Emirates
URL: https://www.mumzworld.com/en/sales/order/view/order_id/1573992/
Department: 

Hello

Order #600906282                                 
I am waiting for the rest of my order and wondering when it will arive.  Please make it priority for the Vitabiotics Pregnacare vitamins to be dispatched as soon as possible as I have run out of my prenatal tablets and due to give birth in couple weeks.  When I was ordering it said this would arrive Saturday 27th but I am still waiting.    Thank you

----
Zopim
https://www.zopim.com